@charset "utf-8";
/***********************************/
/*             共通                  */
/***********************************/
body {
  background-color: #fff;
}
.section-title h3 {
    font-size: 42px;
    margin: 0 0 2em;
    padding: 0;
    text-transform: none;
}
.section-title h4 {
    font-size: 30px;
    margin: 0 0 1em;
    padding: 0;
    text-transform: none;
}

.container h5 {
    font-size: 26px;
    margin: 4em 0 0.5em;
    padding: 0;
    text-transform: none;
	text-align: center;
}
/***********************************/
/*             SP                  */
/***********************************/
@media screen and (max-width: 1126px) {
 
.pc_only { display: none !important; }	
    .pc { display: none !important; }
    .sp { display: block !important; }		


    h2{
display:block;
	  font-size:1.6em;
color:#333;
	  font-weight:bold;
	  margin:1rem auto 0;
		  text-align: center;

	  padding-bottom:0.8em;
	background: linear-gradient(90deg, #0594a9 0% 100%);
    background-repeat: no-repeat;
    background-size: 6rem 0.3rem;
    background-position: bottom;
  }
  h3{
display:inline-block;
	  font-size:1.5em;
color:#0594a9;
	  font-weight:bold;
	  margin:3rem auto 0;
		  text-align: left;
	  padding-bottom:0.8em;
border-bottom:solid 1px #333;
     width:100%;
  }
    
     h4{
display:block;
	  font-size:1.3em;
color:#333;
	  font-weight:bold;
	  margin:1.5rem auto 0;
		  text-align: left;
         padding-bottom:0;

  }
     #inquiry{
width: 100%;
    max-width: 1100px;
         margin:0 auto;
		text-align: center;
		padding:4rem 1rem;	
    }      
.inquiry_link	{
		display:flex;
		flex-wrap:wrap;
		justify-content:flex-start;
	}
.inquiry_link li{
		position: relative;
	display:flex;
		 align-items: center;
	 flex-direction: row;
	 justify-content: flex-start;
		border:1px solid #ccc;
	text-align:left;
	padding:1rem;
	font-size:1.1rem;
	text-height:1.1rem;
	width:100%;
	max-width:600px;
		margin:1rem;
	}
	.inquiry_link li:hover{
		border:1px solid #0594A9;
		color:#0594A9;
	}
	.inquiry_link li a{
		display:block;
		color:#333;
text-decoration:none;
		}
.inquiry_link li .arealink::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: auto;
  content: "";
  background-color: transparent;

	}
	.inquiry_link i{
		font-size:1.8rem;
		text-height:1.8rem;
		margin-right:1rem;
		color:#0594A9;
	}
	
	.inquiry_link li a:visited{
		text-decoration:none;
	}
	.inquiry_link li a:hover{
		text-decoration:underline;
		color:#0594A9;
	}
	 #rma{
width: 100%;
    max-width: 1100px;
         margin:0 auto 5rem;
		text-align: center;
		padding:4rem 1rem;	
    }
    #rma p{
        font-size:1rem;
        margin-top:2rem;
    }

}
/***********************************/
/*                PC               */
/***********************************/
@media screen and (min-width: 1127px) {
	.pc { display: block !important; }
.sp { display: none !important; }	
	.wrap {
    overflow: visible;
  }

h2{
display:block;
	  font-size:2em;
color:#333;
	  font-weight:bold;
	  margin:1rem auto 0;
		  text-align: center;

	  padding-bottom:0.8em;
	background: linear-gradient(90deg, #0594a9 0% 100%);
    background-repeat: no-repeat;
    background-size: 6rem 0.3rem;
    background-position: bottom;
  }
    
 h3{
display:inline-block;
	  font-size:1.5em;
color:#0594a9;
	  font-weight:bold;
	  margin:3rem auto 0;
		  text-align: left;
	  padding-bottom:0.8em;
border-bottom:solid 1px #333;
     width:100%;
  }
    
     h4{
display:block;
	  font-size:1.3em;
color:#333;
	  font-weight:bold;
	  margin:1.5rem auto 0;
		  text-align: left;
         padding-bottom:0;

  }
     #inquiry{
width: 100%;
    max-width: 1100px;
         margin:0 auto;
		text-align: center;
		padding:4rem 1rem;	
    }
	.inquiry_link	{
		display:flex;
		flex-wrap:wrap;
		justify-content:flex-start;
	}
.inquiry_link li{
		position: relative;
	display:flex;
		 align-items: center;
	 flex-direction: row;
	 justify-content: flex-start;
		border:1px solid #ccc;
	text-align:left;
	padding:2rem;
	font-size:1.2rem;
	text-height:3.5rem;
	width:48%;
	max-width:600px;
		margin:1rem 1%;
	}
	.inquiry_link li:hover{
		border:1px solid #0594A9;
		color:#0594A9;
	}
	.inquiry_link li a{
		display:block;
		color:#333;
text-decoration:none;
		}
.inquiry_link li .arealink::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: auto;
  content: "";
  background-color: transparent;

	}
	.inquiry_link i{
		font-size:2rem;
		text-height:2rem;
		margin-right:2rem;
		color:#0594A9;
	}
	
	.inquiry_link li a:visited{
		text-decoration:none;
	}
	.inquiry_link li a:hover{
		text-decoration:underline;
		color:#0594A9;
	}
	 #rma{
width: 100%;
    max-width: 1100px;
         margin:0 auto 5rem;
		text-align: center;
		padding:4rem 1rem;	
    }
    #rma p{
        font-size:1rem;
        margin-top:2rem;
    }
}